caption: Specify VM CLI permission
desc: "Instructs <ph name=\"PRODUCT_OS_NAME\">$2<ex>Google ChromeOS</ex></ph> to enable\
  \ or disable virtual machine management console tools.\n\n      If the policy is\
  \ set to true or left unset, the user will be able to use VM management CLI.\n \
  \     Otherwise, all of VM management CLI is disabled and hidden.\n      "
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable virtual machine command line access
  value: true
- caption: Disable virtual machine command line access
  value: false
owners:
- aoldemeier@chromium.org
- okalitova@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:77-
tags: []
type: main
